QGIS Application - Feature request #9154
ftools: polygon to edges
2013-12-02 02:53 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: Copied to github as #: 17787
Description

it would be very nice if in addition to the "polygon to lines" tool there would be a "polygon to edges" tool.

When making lines out of two (or more) adjacent polygons, each polygon is transformed into a (closed) line, so there are many
lines/segments repeated and overlapped.

The polygon to edges tool would split the lines at each intersection and then remove the duplicates/overlapped segments.

History

#1 - 2014-06-20 06:51 AM - Giovanni Manghi
- Resolution set to wontfix
- Status changed from Open to Closed

there is a tool in SAGA available in the Processing toolbox.

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
